<?xml version="1.0" encoding="utf-8"?>
<!--
~ Copyright (C) 2021 Motorola Mobility LLC,
~ All Rights Reserved.
~ Motorola Mobility Confidential Restricted.
-->
<enable-disable-package>
    <package-disable-enable-criteria package="com.motorola.android.launcher.overlay.comcast" carrierBased="true" default_action="disable">
        <criteria action="enable" channel="comcast"/>
    </package-disable-enable-criteria>
</enable-disable-package>
